package common.tileentity;

import common.entity.npc.EntityNPC;
import common.inventory.Container;
import common.inventory.InventoryPlayer;

public interface IInteractionObject extends IWorldNameable
{
    Container createContainer(InventoryPlayer playerInventory, EntityNPC playerIn);

    String getGuiID();
}
